.ttl-h2--icon.-tooltip {
  padding-left: 30px;
}

.ttl-h2--icon.-tooltip > h2,
.ttl-h2--border.-tooltip > h2 {
  display: inline;
}
.ttl-h2--icon.-tooltip .ttl-h2__text,
.ttl-h2--border.-tooltip .ttl-h2__text {
  display: inline;
  padding-left: 0;
}
.ttl-h2--icon.-tooltip .ttl-h2__text.-small,
.ttl-h2--border.-tooltip .ttl-h2__text.-small {
  margin-left: 8px;
}

.bx-tooltip {
  display: inline-block;
  position: relative;
}
.bx-tooltip.-kift .bx-tooltip__img {
  width: 136px;
  margin: 0 auto;
  min-width: 136px;
}
.bx-tooltip.-kift .bx-tooltip__wrap {
  background-color: #ffffff;
  padding: 0;
  color: #16160e;
  bottom: 48px;
}
.bx-tooltip.-kift .bx-tooltip__link:hover, .bx-tooltip.-kift .bx-tooltip__link:focus, .bx-tooltip.-kift .bx-tooltip__link:active {
  background-color: transparent;
  color: #6b6b6b;
}
.bx-tooltip.-kift .bx-tooltip__top {
  padding: 24px 32px 16px 24px;
}
.bx-tooltip.-kift .bx-tooltip__bottom {
  padding: 32px 16px 16px;
  background-color: #fffade;
  border-radius: 0 0 4px 4px;
  font-size: 14px;
  font-weight: normal;
}
.bx-tooltip.-kift .bx-tooltip__bottom .bold {
  display: inline-block;
  width: 136px;
  margin: 0 16px 0 0;
  font-weight: bold;
}
.bx-tooltip.-kift .bx-tooltip__arrow::before, .bx-tooltip.-kift .bx-tooltip__arrow::after {
  background-color: #ffffff;
}
.bx-tooltip.-kift .bx-tooltip__close {
  color: #6b6b6b;
}
.bx-tooltip.-kift .bx-tooltip__close:hover, .bx-tooltip.-kift .bx-tooltip__close:focus, .bx-tooltip.-kift .bx-tooltip__close:active {
  color: #6b6b6b;
  background-color: transparent;
}
.bx-tooltip.-kift .i-arrow {
  font-weight: normal;
  display: inline;
}
.bx-tooltip.-kift .i-arrow:hover, .bx-tooltip.-kift .i-arrow:focus, .bx-tooltip.-kift .i-arrow:active {
  background-color: transparent;
}

.bx-tooltip__link {
  color: #6b6b6b;
  display: inline-block;
  position: relative;
}
.bx-tooltip__link:hover, .bx-tooltip__link:focus, .bx-tooltip__link:active {
  opacity: 0.6;
}
.bx-tooltip__link .icn-help {
  display: inline-block;
  width: 1em;
  margin-left: 0;
}

.bx-tooltip__wrap {
  color: #ffffff;
  width: calc(100vw - 40px);
  max-width: 370px;
  background-color: #6b6b6b;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.4);
  border-radius: 4px;
  padding: 30px 16px 20px;
  position: absolute;
  left: 0;
  bottom: 38px;
  z-index: 9999;
  box-sizing: border-box;
  display: none;
}
.bx-tooltip__wrap.is-active {
  display: block;
}
.bx-tooltip__wrap[tabindex]:focus {
  outline: none;
}
.bx-tooltip__wrap .txt-link.-bottom {
  margin-top: 4px;
  text-align: center;
}
.bx-tooltip__wrap .txt-link.-bottom a {
  color: #fff;
  text-decoration: underline;
}

.bx-tooltip__inner2 {
  display: flex;
}

.bx-tooltip__img-area {
  width: 33%;
  margin-right: 16px;
}

.bx-tooltip__arrow {
  position: absolute;
  top: 100%;
  left: 50%;
  width: 20px;
  height: 20px;
}
.bx-tooltip__arrow::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.4);
  background-color: #6b6b6b;
}
.bx-tooltip__arrow::after {
  content: "";
  position: absolute;
  top: -16px;
  left: -20px;
  display: block;
  width: 40px;
  height: 16px;
  background-color: #6b6b6b;
}

.bx-tooltip__text {
  font-size: 12px;
  line-height: 1.7;
  white-space: normal;
  font-weight: normal;
  text-align: left;
}
.bx-tooltip__text:not(:first-child) {
  margin-top: 10px;
}
.bx-tooltip__text a {
  color: #ffffff;
  text-decoration: underline;
}
.bx-tooltip__text a:hover, .bx-tooltip__text a:focus, .bx-tooltip__text a:active {
  color: #ffffff;
  text-decoration: none;
}

.bx-tooltip__close {
  font-size: 16px;
  position: absolute;
  top: 11px;
  right: 11px;
  color: #c8c8c8;
  background: none;
  border: 0;
  padding: 0;
  cursor: pointer;
}
.bx-tooltip__close::before {
  content: "\e025";
  font-family: "iconfont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}

.flag--pdf {
  background-color: #1e50a2;
  border-radius: 4px;
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  padding: 3px 8px;
  position: relative;
}

.layout-usage {
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  padding: 15px 0;
  border-bottom: solid 1px #e5e5e5;
}
.layout-usage.-simple {
  padding: 0;
  border-bottom: 0;
}

.layout-usage__image {
  flex-shrink: 0;
  border: solid 1px #c8c8c8;
  width: 30.1%;
  margin-right: 12px;
  text-align: center;
}

.layout-usage__summary {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex-grow: 1;
}
.layout-usage__summary > * {
  order: 1;
}

.layout-usage__city {
  order: 0;
  margin-bottom: 6px;
}

.layout-usage__city-link {
  display: inline-flex;
  align-items: center;
  color: #1e50a2;
  font-size: 14px;
  line-height: 1.3;
}
.layout-usage__city-link:hover, .layout-usage__city-link:focus, .layout-usage__city-link:active {
  text-decoration: underline;
}
.layout-usage__city-link:hover .layout-usage__city-thumbnail, .layout-usage__city-link:focus .layout-usage__city-thumbnail, .layout-usage__city-link:active .layout-usage__city-thumbnail {
  opacity: 0.8;
}

.layout-usage__city-thumbnail {
  display: block;
  width: 28px;
  height: 28px;
  border: solid 1px #e5e5e5;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 10px;
  flex-shrink: 0;
}

.layout-usage__title {
  font-size: 16px;
  margin-bottom: 4px;
}

.layout-usage__date {
  color: #6b6b6b;
  font-size: 12px;
  margin-bottom: 6px;
}

.layout-usage__text {
  margin-bottom: 12px;
}
.layout-usage__text:last-child {
  margin-bottom: 0 !important;
}

.layout-usage__link {
  margin-bottom: 12px;
}
.layout-usage__link .flag--pdf {
  top: -0.1em;
  margin-left: 4px;
}
.layout-usage__link:last-child {
  margin-bottom: 0 !important;
}

.layout-usage__expand-field {
  margin-top: 14px;
  margin-bottom: 25px;
}
[data-script-enabled=true] .layout-usage__expand-field {
  margin-bottom: 0;
}
[data-script-enabled=true] .layout-usage__expand-field + .layout-usage__expand-button {
  margin-bottom: 25px;
  border-bottom: solid #e5e5e5 1px;
}
[data-script-enabled=true] .layout-usage__expand-field.-open {
  margin-bottom: 25px;
}
[data-script-enabled=true] .layout-usage__expand-field.-open + .layout-usage__expand-button {
  display: none;
}

.layout-usage__expand-button {
  font-size: 14px;
  color: #1e50a2;
  background: none;
  border: 0;
  width: 100%;
  padding: 8px 0 16px;
  position: relative;
}
.layout-usage__expand-button::before {
  content: "";
  display: block;
  background: linear-gradient(to top, #fff 0%, #fff, 60%, rgba(255, 255, 255, 0) 100%);
  width: 100%;
  height: 18px;
  position: absolute;
  top: -18px;
  left: 0;
}
.layout-usage__expand-button::after {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border: solid currentColor;
  border-width: 0 1px 1px 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: relative;
  top: -3px;
  left: 6px;
}

.layout-usage-header {
  margin-bottom: 18px;
}

.layout-usage-header.-like-button {
  position: relative;
  padding-right: 112px;
}
.layout-usage-header.-like-button .btn-negative {
  position: absolute;
  top: 0;
  right: 0;
  width: 110px;
  padding: 4px 10px 3px 30px;
  font-size: 13px;
  line-height: 1.2;
  text-align: left;
  white-space: nowrap;
}
.layout-usage-header.-like-button .btn-negative.active [class^=favorite-city-] {
  -webkit-animation: beat 0.4s ease-in-out;
          animation: beat 0.4s ease-in-out;
}
.layout-usage-header.-like-button .btn-negative [class^=favorite-city-] {
  position: absolute;
  top: calc(50% - 7.5px);
  left: 9px;
}

.layout-usage-header__title {
  font-size: 16px;
  position: relative;
  padding-left: 40px;
}
.layout-usage-header__title h2,
.layout-usage-header__title h3,
.layout-usage-header__title h4,
.layout-usage-header__title h5,
.layout-usage-header__title h6 {
  font: inherit;
  display: inline;
  display: contents;
}

.layout-usage-header__city-link {
  color: #1e50a2;
}
.layout-usage-header__city-link:hover, .layout-usage-header__city-link:focus, .layout-usage-header__city-link:active {
  text-decoration: underline;
}

.layout-usage-header__city-thumbnail {
  display: block;
  position: absolute;
  top: 4px;
  left: 0;
  width: 30px;
  height: 30px;
  border: solid 1px #e5e5e5;
  border-radius: 50%;
  overflow: hidden;
}

.layout-usage-header__date {
  color: #6b6b6b;
  font-size: 12px;
}

.layout-usage-footer {
  border-bottom: solid 1px #e5e5e5;
  padding-bottom: 25px;
}

.layout-usage-donation-history {
  background-color: rgba(185, 117, 81, 0.05);
  font-size: 12px;
  padding: 10px 14px;
  margin-top: 14px;
  margin-bottom: 16px;
}

.layout-usage-donation-history--12 {
  background-color: rgba(148, 180, 40, 0.05);
}

.layout-usage-donation-history--13 {
  background-color: rgba(237, 122, 37, 0.05);
}

.layout-usage-donation-history--14 {
  background-color: rgba(0, 150, 169, 0.05);
}

.layout-usage-donation-history--15 {
  background-color: rgba(223, 72, 64, 0.05);
}

.layout-usage-donation-history--16 {
  background-color: rgba(0, 112, 153, 0.05);
}

.layout-usage-donation-history--21 {
  background-color: rgba(186, 48, 105, 0.05);
}

.layout-usage-donation-history--22 {
  background-color: rgba(143, 72, 137, 0.05);
}

.layout-usage-donation-history--23 {
  background-color: rgba(220, 68, 115, 0.05);
}

.layout-usage-donation-history--24 {
  background-color: rgba(42, 156, 122, 0.05);
}

.layout-usage-donation-history--25 {
  background-color: rgba(200, 153, 50, 0.05);
}

.layout-usage-donation-history--26 {
  background-color: rgba(163, 171, 64, 0.05);
}

.layout-usage-donation-history--27 {
  background-color: rgba(42, 87, 154, 0.05);
}

.layout-usage-donation-history--28 {
  background-color: rgba(101, 78, 153, 0.05);
}

.layout-usage-donation-history--29 {
  background-color: rgba(61, 150, 59, 0.05);
}

.layout-usage-donation-history--30 {
  background-color: rgba(202, 78, 80, 0.05);
}

.layout-usage-donation-history--259 {
  background-color: rgba(184, 63, 135, 0.05);
}

.layout-usage-donation-history--260 {
  background-color: rgba(150, 156, 99, 0.05);
}

.layout-usage-donation-history--274 {
  background-color: rgba(0, 126, 177, 0.05);
}

.layout-usage-donation-history--gcf {
  background-color: rgba(46, 121, 45, 0.05);
}

.layout-usage-donation-history--disaster {
  background-color: rgba(212, 87, 0, 0.05);
}

.layout-usage-donation-history__list > div {
  display: flex;
  align-items: flex-start;
  margin-bottom: 4px;
}
.layout-usage-donation-history__list > div:last-child {
  margin-bottom: 0;
}
.layout-usage-donation-history__list > div > dt {
  flex-shrink: 0;
  width: 100px;
}

.col_contents {
  padding: 16px;
}
.col_contents .section-gray {
  padding: 16px;
}
.col_contents .ttl-h1--icon + .layout-usage {
  margin-top: 25px;
}
.col_contents .feature_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 24px 0 0;
}
.col_contents .feature_more {
  margin-top: 24px;
  padding-top: 12px;
  border-top: 1px solid #c8c8c8;
}
.col_contents .lst-feature {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: -24px;
}
.col_contents .lst-feature::after {
  content: "";
  display: block;
  width: 30%;
  max-width: 244px;
  height: 0;
}
.col_contents .lst-feature .lst-feature__item {
  width: 30%;
  margin-top: 24px;
}
.col_contents .col-feature {
  width: 100%;
}
.col_contents .col-feature:nth-child(n+2) {
  margin-top: 24px;
}
.col_contents .col-feature .col-feature__link {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
}
.col_contents .col-feature .col-feature__link:hover {
  color: #1e50a2;
  text-decoration: underline;
}
.col_contents .col-feature .col-feature__img {
  flex-grow: 1;
  width: 50%;
  padding-right: 12px;
  box-sizing: border-box;
}
.col_contents .col-feature .col-feature__img:hover {
  opacity: 0.8;
}
.col_contents .col-feature .col-feature__text {
  flex-grow: 1;
  width: 50%;
  padding-left: 12px;
  box-sizing: border-box;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .ttl-h2--icon.-tooltip {
    padding-left: 25px;
  }
  .ttl-h2--icon.-tooltip .ttl-h2__text.-small,
  .ttl-h2--border.-tooltip .ttl-h2__text.-small {
    font-size: 14px;
  }
  .bx-tooltip__wrap {
    max-width: 390px;
  }
  .bx-tooltip__wrap .txt-link.-bottom {
    font-size: 12px;
  }
  .col_contents {
    padding: 0;
    box-sizing: border-box;
  }
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .ttl-h2--icon.-tooltip .ttl-h2__text.-small,
  .ttl-h2--border.-tooltip .ttl-h2__text.-small {
    font-size: 18px;
  }
  .bx-tooltip.-kift .bx-tooltip__wrap {
    max-width: 528px;
  }
  .bx-tooltip.-kift .bx-tooltip__text {
    margin: 0 0 0 16px;
  }
  .bx-tooltip.-kift .bx-tooltip__top {
    display: flex;
    align-items: flex-start;
  }
  .bx-tooltip.-kift .bx-tooltip__bottom {
    padding: 24px 32px 24px 24px;
  }
  .bx-tooltip.-kift .bx-tooltip__bottom li + li {
    margin-top: 16px;
  }
  .bx-tooltip.-kift .bx-tooltip__arrow::before, .bx-tooltip.-kift .bx-tooltip__arrow::after {
    background-color: #fffade;
  }
  .bx-tooltip__wrap {
    padding: 37px 23px;
    cursor: default;
  }
  .bx-tooltip__wrap .txt-link.-bottom {
    font-size: 14px;
  }
  .bx-tooltip__text {
    font-size: 14px;
  }
  .layout-usage {
    padding: 30px 0;
  }
  .layout-usage.-simple {
    padding: 0;
  }
  .layout-usage__image {
    width: 244px;
    margin-right: 32px;
  }
  .layout-usage__city {
    margin-bottom: 12px;
  }
  .layout-usage__title {
    font-size: 20px;
  }
  .layout-usage__expand-button {
    display: none;
  }
  .layout-usage-header.-like-button {
    padding-right: 100px;
  }
  .layout-usage-header.-like-button .btn-negative {
    width: 182px;
    padding: 10px 10px 10px 36px;
    font-size: 14px;
  }
  .layout-usage-header.-like-button .btn-negative [class^=favorite-city-] {
    margin-right: 10px;
    left: 13px;
  }
  .layout-usage-header__title {
    padding-left: 50px;
  }
  .layout-usage-header__city-thumbnail {
    top: 2px;
    width: 35px;
    height: 35px;
  }
  .layout-usage-footer {
    margin-top: 12px;
    margin-bottom: 28px;
    padding-bottom: 32px;
  }
  .layout-usage-donation-history {
    font-size: 14px;
    padding: 16px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .layout-usage-donation-history__list > div {
    margin-bottom: 5px;
  }
  .layout-usage-donation-history__list > div > dt {
    width: 132px;
  }
  .col_contents .section-gray {
    padding: 0;
  }
  .col_contents .section-gray:nth-of-type(n + 2) {
    margin-top: 80px;
  }
  .col_contents .ttl-h1--icon + .layout-usage {
    margin-top: 18px;
  }
  .col_contents .feature_more {
    margin-top: 16px;
    padding: 0;
    border: none;
  }
  .col_contents .lst-feature {
    margin-top: -32px;
  }
  .col_contents .lst-feature::after {
    width: 244px;
    height: 0;
  }
  .col_contents .lst-feature .lst-feature__item {
    width: 244px;
    margin-top: 32px;
  }
  .col_contents .col-feature {
    width: 244px;
  }
  .col_contents .col-feature:nth-child(n+4) {
    margin-top: 36px;
  }
  .col_contents .col-feature:nth-child(-n+3) {
    margin-top: 0;
  }
  .col_contents .col-feature .col-feature__link {
    flex-wrap: wrap;
  }
  .col_contents .col-feature .col-feature__img {
    width: 100%;
    padding-right: 0;
  }
  .col_contents .col-feature .col-feature__text {
    width: 100%;
    margin-top: 8px;
    padding-left: 0;
  }
}
@media only screen and (max-width: 599px) and (max-device-width: 599px) {
  .col_contents .lst-feature .lst-feature__item {
    width: 100%;
  }
}
